Subject: [p2prg] [Fwd: ISOC sponsoring research paper on Trust and Identity]

From: Volker Hilt <[email-masked]>
Date: Thu, 07 May 2009 17:38:22 -0400

All,

See below for information on ISOC's offer to sponsor a paper at NDSS'10. 
Please send questions directly to Kevin Craemer.

Regards,

Volker

> -------- Original Message --------
> Subject:        ISOC sponsoring research paper on Trust and Identity
> Date:   Thu, 7 May 2009 16:44:02 -0400
> From:   Kevin Craemer <[email-masked]>
> To:     <[email-masked]>
> CC:     <[email-masked]>
> 
> 
> 
> Dear Mr. Falk,
> The Internet Society is sponsoring a research paper on Trust and Identity in
> connection with the 2010 Network and Distributed System Security Symposium
> (NDSS'10) in San Diego. Lucy Lynch suggested to me that this might be of
> interest to you and colleagues of yours in connection with the work of the
> IRTF and/or the GENI project.
> 
> Below are additional details and a link to the Call for Papers. Please let
> me know if I can answer any questions.
> 
> Kind regards,
> Kevin Craemer
> Senior Events Manager
> Internet Society (ISOC)
> 1775 Wiehle Avenue, Suite 201
> Reston, VA 20190-5108
> USA
> 
> [email-masked]
> Tel. 1.703.439.2131
> Fax 1.703.326.9881
> *******************
> 
> NDSS issues Call for Papers: Trust and Identity among topics solicited
> 
> The 2010 Network and Distributed System Security Symposium (NDSS'10) Call
> for Papers is now open. The Program Committee is seeking submissions for
> papers and panels on a wide range of network and distributed system security
> topics.
> 
> This year, the Internet Society (ISOC) is sponsoring a paper on Trust and
> Identity to address current problems in on-line identity management. ISOC
> will cover travel, registration, and hotel costs for the designated author
> to attend NDSS'10, present the paper and receive a USD 500 cash award.
>  
> NDSS'10 will be held in San Diego, California, 28 February - 3 March at the
> Dana on Mission Bay. The deadline for submission of titles and abstracts is
> Friday, 11 September 2009. The deadline for full paper and panel submissions
> is Friday, 18 September 2009.
> 
> Visit the NDSS'10 website for submission guidelines and other details:
> http://www.isoc.org/isoc/conferences/ndss/10/
> 
> 
> 
> _______________________________________________
> IRSG mailing list
> [email-masked]
> http://mailman.isi.edu/mailman/listinfo/irsg
>